package com.buy507.mall.model;

/**
 * 启用状态
 * @author yeyun
 *
 */
public enum EnableStatus {
	
	Disable(0), Enable(1);

	private int value;
	
	private EnableStatus(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
}
